﻿# Markdown examples

## Basic formatting

Use single asterisks or underscores for *italicized* _text_, double asterisks or underscores for **bold** __text__ or triple asterisks for ***bold and italic text***.

You can also use two tildes to ~~strike out~~ text. (There's no standard markdown symbol for <ins>inserted text</ins>.)

## Smart punctuation examples

'Single' quotation marks, "double" quotation marks, en-dash (--), em-dash (---), ellipsis (...).

## Lists

### Unordered list

- Flour
- Cheese
- Tomatoes

### Ordered list

1. Lather
2. Rinse
3. Repeat

## Tables

| Fun                  | With                 | Tables          |
| :------------------- | -------------------: |:---------------:|
| left | right | centered |
| $100                 | $100                 | $100            |
| $10                  | $10                  | $10             |
| $1                   | $1                   | $1              |

## Block quotes

The quote

> Somewhere, something incredible is waiting to be known

has been ascribed to Carl Sagan.

## Horizontal Rule
---

## Footnotes

Here's a simple footnote,[^1] and here's a longer one.[^bignote]

Lorem ipsum dolor, sit amet, consectetur adipiscing elit. Nulla ac tellus nunc.
Phasellus imperdiet leo metus, et gravida lacus.

Donec metus ligula, elementum at pellentesque pellentesque, suscipit ac nunc.
Etiam lobortis, massa ac aliquam auctor, augue nisl sagittis urna, at dapibus tellus erat ullamcorper ligula.

Praesent orci dui, pulvinar id convallis a, faucibus non mauris.
Donec tellus augue, tempus sed facilisis sed, fringilla quis leo.

[^1]: This is the first footnote.

[^bignote]: Here's one with multiple paragraphs.

    Indent paragraphs to include them in the footnote.

    Add as many paragraphs as you like.

## Automatic URL Linking

https://www.mobileread.com/

## Images

![Markdown logo](plugin.png "Markdown logo")